{
	"104000821_0": "「在歌劇院的地下裡，除了緹琪以外，\\n　還到處都是有趣玩意在沉睡著呢。」",
	"104000821_1": "「可不能繼續裝模作樣的說。」",
	"104000821_2": "「沒錯，我等巴伐利亞光明會，\\n　將以神之力修正世間常理為應有的型態！」",
	"104000821_3": "「如果你們真的是為他人著想的話，\\n　我們一定──能夠攜手合作……」",
	"104000821_4": "「大義即是──不，正義即掌握在我等手中。\\n　豈能回盼行走過的道路！即使是一人走來的──」",
	"104000821_5": "「才不是一人，絕對不會讓妳一個人的說。」",
	"104000821_6": "「多虧了聖日耳曼，我們才能在這裡。\\n　不論去哪，都要三人一起喔。」",
	"104000821_7": "「Balwisyall Nescell gungnir tron──」",
	"104000821_8": "「鍊金術師的動向令我在意……先暫緩拔劍，\\n　以不用業火模組的狀態迎擊吧！」",
	"104000821_9": "「雖然不知道她們打什麼主意，\\n　但我面對蠢貨也不會失手！」",
	"104000821_10": "「使我身成為防人之因，其熱誠真心更甚於血脈！」"
}